Systemvoraussetzungen im App Store nicht ersichtbar

ringlin

Mitglied
Thread Starter
Mitglied seit
29.07.2008
Beiträge
67
Hallo

Ich möchte mir gerne eine App im App Store downloaden, weiss aber nicht ob mein neues Macbook Pro genug Leistung dafür hat. Kann mir bitte jemand sagen wo ich die genauen Systemanforderungen einsehen kann. Mit dem Vermerkt mind. OSX 10.6.6 kann ich wenig anfangen.

Vielen Dank für eure Hilfe
 

weltenbummler

Aktives Mitglied
Mitglied seit
01.08.2004
Beiträge
11.237
Kommt auf die App an. Wenn die Entwickler keine Angaben gemacht haben, gibt es halt nichts.
 

Speedwizzy

unregistriert
Mitglied seit
07.02.2011
Beiträge
1.600
Dann schau Dir mal bitte das Programm "Trine" im AppStore an. Auch keine Vorraussetzungen aber das MB hat ganz schön zu schaffen, wenn man "aufdreht" ;)
 

IKWIL

Aktives Mitglied
Mitglied seit
03.08.2009
Beiträge
2.770
Dann darf man wohl – je nach Gerät – nicht aufdrehen. Da 10.6.6 Voraussetzung für den App Store ist, würde ich mal tippen, dass alle Geräte, auf denen 10.6.6 läuft, die Minimal-Voraussetzungen für eine App erfüllen…
 

weltenbummler

Aktives Mitglied
Mitglied seit
01.08.2004
Beiträge
11.237
Es gibt aber noch zusätzliche Systemanforderungen wie Arbeitsspeicher, Grafikkarte usw..
Und diese Angaben sind je nach App vorhanden / nicht vorhanden.

Die 08/15-App dürfte auf jedem Mac laufen, aber bei grafikintensiven Anwendungen (vor allem Spiele) kann die Sache schon anders aussehen.
 

Madcat

Aktives Mitglied
Mitglied seit
01.02.2004
Beiträge
16.282
Ich denke, da hilft es nur wenn man sich an den App-Hersteller wendet. Wie schon festgestellt wurde hängt es vom Hersteller ab ob er eine genaue Angabe zu den Systemvoraussetzungen angegeben hat oder nicht. Nur aus der Mac OS Bezeichnung heraus, für die die App ist, kann man nicht wirklich ableiten ob sie auf jedem Mac mit diesem OS läuft. Beispiel: Mein iBook Clamshell und iTunes 9.x. Mac OS Voraussetzung iTunes 9.x: Mac OS 10.4. Aber auch: Mindestauflösung: 1024*768, G4 @ 1 GHz usw. Obwohl also 10.4 auf meinem Clamshell vorhanden ist kann ich iTunes 9.x nicht darauf verwenden, mir bleibt dort nur iTunes 8.x oder kleiner. Und deshalb an den Hersteller wenden und fragen.
 

ringlin

Mitglied
Thread Starter
Mitglied seit
29.07.2008
Beiträge
67
Ok mein Problem beschränkt sich grundsätzlich auf die Grafikkarte. Ich habe eine Intel graphics HD 3000 in meinem neuen Macbook und habe keine Ahnung ob die kompatibel ist, da nur ATI und Nvida Karten aufgeführt sind. Mit welcher Karte kann man meine Intel am Besten vergleichen?
 
Oben